BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #96989c
}
#Tab {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
#Tab212124 {
	BACKGROUND-COLOR: #104a7a
}
#Tab2B2F38 {
	BACKGROUND-COLOR: #4682b4
}
BODY {
	FONT-SIZE: 11px; COLOR: #22262d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #22262d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #22262d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#TabSale {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #cc0033
}
#Tabblack {
	BACKGROUND-COLOR: black
}
.menu A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menubottom {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menubottom A:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubottom A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubottom A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubottom A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #104a7a
}
#Tabborder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
#TabCopyright {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #666666; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f9f9f9
}
A.more:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.more:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.more:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#Tab22262d {
	BACKGROUND-COLOR: #22262d
}
A:link {
	COLOR: #104a7a; TEXT-DECORATION: none
}
A:visited {
	COLOR: #104a7a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #104a7a; TEXT-DECORATION: underline
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav {
	MARGIN-BOTTOM: 5px
}
.style3 {
	COLOR: #104a7a
}
.style4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cc0033
}
.style7 {
	COLOR: black
}
.style5 {
	COLOR: #c9cdd6
}
.style6 {
	FONT-SIZE: 15px; COLOR: #c9cdd6; FONT-FAMILY: Arial; size: 3
}
#menu {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #cc0033
}
A.rightmenu:link {
	FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightmenu:visited {
	FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightmenu:hover {
	FONT-SIZE: 10px; COLOR: #104a7a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#tabDCDEE4 {
	BORDER-RIGHT: #dcdee4 1px solid; BORDER-TOP: #dcdee4 1px solid; BORDER-LEFT: #dcdee4 1px solid; BORDER-BOTTOM: #dcdee4 1px solid
}
#tabpag {
	BACKGROUND-COLOR: #caccd0
}
.stmenu A:link {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stmenu A:visited {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stmenu A:hover {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.brand {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.rightnav {
	FONT-SIZE: 14px; PADDING-BOTTOM: 20px
}
.menufeb A:link {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menufeb A:visited {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menufeb A:hover {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkadmin A:link {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkadmin A:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkadmin A:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
